PPPGETPASS(8)

NAME
pppgetpass - prompt for PAP password

SYNOPSIS
pppgetpass client server fd

DESCRIPTION
pppgetpass the outer half of a plugin for PAP password prompting in pppd. If the peer requires PAP, and the passprompt.so plugin is loaded into pppd, it will run /usr/sbin/pppgetpass (or another program specified by the promptprog option) to prompt the user for the password.

SEE ALSO
pppd(8)